Subject: H.263 RFC 2429

From: "Baldine Paul" <[email-masked]>
Date: Fri, 22 Oct 1999 16:41:45 -0400

I have a comment regarding the packetization scheme described in 
Section 5.1.2 of the RFC. It specifies that a redundant copy of the picture
header may be attached to the RTP header for packets that begin with GBSC or SSC.
What is not obvious is whether that redundant picture header is full length (with UFEP=001) or
not. 
Although, it could be left to the implementer to decide whether to include a complete picture
header or not, I suggest, to be consistent with the recommendation of Section 5.1.1, that
all redundant picture headers(for packets beginning with a Picture Start Code,
a GBSC, a SSC or even a Follow-on packet), be complete, with UFEP=001.
 
Baldine-Brunel Paul
AT&T Labs-Research
Room 3-225, 100 Schultz Drive
Red Bank, NJ 07701
phone: 732-345-3312
[email-masked]
http://www.research.att.com/info/baldine